Subject: [NEXTEL-1] Cell phone talk is not cheap, governments find

From: [email-masked]
Date: Wed, 26 Nov 2003 15:24:16 -0500

Cell phone talk is not cheap, governments find  Counties switch plans, do
frequent reviews to contain
telecommunications costs.

November 23, 2003
By Amy Hsuan
Contributing writer

Many governments statewide overspend on telephone and cell phone
bills simply because they don't have the right plan, according to a
study released by the State Comptroller's office in September.

http://www.syracuse.com/news/poststandard/index.ssf?/base/news-13/1069581425173130.xml

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/